Subject: Re: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: Michael Albinus <[email-masked]>
Date: Tue, 12 Jan 2016 20:05:54 +0100

John Wiegley <[email-masked]> writes:

> I can't get tramp tests to run with "make -C test/automated tramp-tests", and
> they don't produce a log file. Next I'll try evaluating them within Emacs.

OK. I'm waiting for your feedback, before I change something.

Best regards, Michael.